*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'poppins', sans-serif;
}
body{
    background-position: center;
}
.social{
    float: right;
    margin-top: 10px;
}
.social ul{
    list-style: none;
    margin-top: 10px;
}
.social ul li{
    position: relative;
    float: right;
}
.social ul li a{
    color: #149900;
    padding:10px;
    font-size: 20px;
}
.social ul li a:hover{
    color: #fdc003;
    transition: .3s ease;
}
p{
    color: black;
    font-size: 10px;
    margin-top: 5px;
    float: right;
    margin-right: 5px;
}
.logo{
    width: 90px;
    height: 90px;
    float: left;
    margin-left: 30px;
    margin-top: 5px;
    border-radius: 5px solid white;
}
header{
    margin-top: 100px;
    position: relative;
    top:0; left: 0; right: 0;
    padding:2%;
    background:white;
    display: flex;
    align-items:center;
    justify-content: space-between;
    z-index: 99;  
    background-color: #149900;
    width: 100%;
    height: 20px;
/*    box-shadow: 0 0 10px #000;*/
    font-family: 'Poppins', sans-serif;
}
header .navbar ul{
    list-style: none;
}
header .navbar ul li{
    position: relative;
    float: left;
}
header .navbar ul li a{
    font-size: 15px;
    font-weight: 900;
    padding: 20px;
    color: white;
    display: block;
    transition: .3 ease;
}
header .navbar ul li a:hover{
    color: #fdc003;
    transition: .3s ease;
}
header .navbar ul li ul{
    position: absolute;
    left: 0;
    width: 200px;
    background: #149900;
    display: none;
/*    top: 45px;*/
}
header .navbar ul li ul li{
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, .3);
}
header .navbar ul li ul li ul{
    left: 200px;
    top: 0;
}
/*submenu*/
header .navbar ul li:focus-within > ul,
header .navbar ul li:hover > ul{
    display: initial;
}
#menu-bar{
   display: none;
   font-size: 20px;
}
header label{
    color: white;
    cursor: pointer;
    display: none;
}
.show, input{
    display: none;
}
@media(max-width:991px){
    header{
        padding: 20px;
    }
    header label{
        display: initial;
        font-size: 30px;
    }
    header .navbar{
        position: absolute;
        top: 100%; left: 0; right: 0;
        background:  #149900;
        border-top: 1px solid black;
        display: none;
    }
    header .navbar ul li{
        width: 100%;
    }
    header .navbar ul li ul{
        position: relative;
        width: 100%;
    }
    header .navbar ul li ul li{
        background: #e6e600;
    }
    header .navbar ul li ul li ul{
        width:100%;
        left: 0;
    }
    #menu-bar:checked ~ .navbar{
        display: initial;
}
}
.gallery{
    margin-top: 10px;
    margin-left: 10%;
    margin-right: 10%;
}
.gallery img{
    width: 300px;
    height: 300px;
    padding: 20px;
/*  filter: grayscale(100%);*/
    transition: 1s;
}
.gallery img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}
/*FOOTER*/
footer{
    margin-top: 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -ms-flex;
    display: flex;
    flex-flow: row wrap;
    padding: 15px;
    color:  white;
    background-color:#149900;
    width: 100%;
    overflow: hidden;
}
.footer-left{
    margin-right:1.25em ;
    margin-bottom:2px ;
}
.footer-left img{
    width: 30px;
    height: 30px;
}
.footer-right h2{
    font-weight: 600;
    font-size: 12px ;
    color: white;
    font-family: 'Poppins',sans-serif;
    transform: uppercase;
}
.footer ul{
    list-style: none;
    padding-left: 0;
    font-size: 10px;
}
.footer li{
    line-height: 2em;
}
.footer a{
    text-decoration: none;
}
.footer-right{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -ms-flex;
    display: flex;
    flex-flow: row wrap; 
}
.footer-right > *{
    flex: 1 50%;
    margin-right: 1.25em;
}
.box a{
    color: white;
}
.footer-bottom{
    text-align: center;
    color:white;
    padding-top: 50px;
    font-size:8px;
}
.footer-left p{
    padding-right: 20%;
    color: white;
    font-size: 10px;
    text-align: left;
}
.socials a{
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px;
    color: white;
}
@media screen and (min-width:600px){
    .footer-right > *{
        flex: 1;
    }
    .footer-left{
        flex: 1 0px;
    }
    .footer-right{
        flex: 2 0px ;
    }
}
@media screen and (max-width:600px){
    .footer{
        padding:15px;
    }
    .main{
        font-size: 55px;
    }
}